<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="532cdd73ff032ab17e9271b7a2c14a33">
  <dict>
    <!--2024-02-28 14:21:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
